bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: `auto-compression-mode' is dangerous (and not needed) in Emacs 21, a


From: Pavel Janík
Subject: Re: `auto-compression-mode' is dangerous (and not needed) in Emacs 21, and ought to be disabled.
Date: Tue, 08 Jan 2002 07:04:05 +0100
User-agent: Gnus/5.090005 (Oort Gnus v0.05) Emacs/21.1.50 (i386-suse-linux-gnu)

   From: address@hidden (Eric Hanchrow)
   Date: 07 Jan 2002 19:40:34 -0800

   > Since auto-compression-mode seems not to be required with Emacs21, and
   > in fact seems to at least cause confusing behavior, I suggest it be
   > disabled under Emacs 21.

Is it the same when using --no-site-file? Can you test it on another
computer/system? Ie. ItWorksForMe(tm).
-- 
Pavel Janík

Now I understand why Linux comes with the "who am I" command ;)
                  -- Hubert Mantel



reply via email to

[Prev in Thread] Current Thread [Next in Thread]